burn_classes:
  unburned: 311293
  low: 76255
  moderate: 9886
  high: 1330
emampr_landcover_vote_2017:
  42: 462393
  52: 22042
  41: 14653
  11: 4107
  71: 3639
  22: 3211
  43: 2658
  90: 1132
  31: 860
  23: 292
  81: 173
  24: 163
  82: 101
soil_textures:
  clay loam: 507651
  silt loam: 7773
